Issue 120272 - VCLAuto patch: refactor function verification test. Test cases about formula.
VCLAuto patch: refactor function verification test. Test cases about formula.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 major
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 03:10 UTC by Li Lin Yi
Modified: 2013-07-11 09:32 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
20120712formula.patch (7.18 KB, patch)
2012-07-13 03:11 UTC, Li Lin Yi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Li Lin Yi 2012-07-13 03:10:17 UTC
Plan to refactor function verification test cases about vclauto.
Try to make them more organized and clearer.

This patch is about formula.
Put the relevant test cases into one class.
Comment 1 Li Lin Yi 2012-07-13 03:11:12 UTC
Created attachment 78633 [details]
20120712formula.patch
Comment 2 aliuzhe 2012-07-16 00:30:03 UTC
Applied it. New Revision: 1361848
Comment 3 Li Lin Yi 2012-07-25 09:23:23 UTC
Done on 2012-07-13